Index: trunk/SRC/Documentation/xmldoc/wiki/UpdateSaxo
===================================================================
--- trunk/SRC/Documentation/xmldoc/wiki/UpdateSaxo	(revision 353)
+++ trunk/SRC/Documentation/xmldoc/wiki/UpdateSaxo	(revision 354)
@@ -9,56 +9,61 @@
 == If you work at IDRIS, IPSL or LOCEAN ==
 
-	If you [wiki:GetSaxo linked] your {{{${HOME}/SAXO_DIR}}} to
-	
-* IDRIS, on rhodes: {{{/home/rech/eee/reee217/SAXO_DIR}}}
-* IPSL: {{{/home/smlod/SAXO_DIR}}}
-* LOCEAN: {{{/usr/home/smasson/SAXO_DIR}}}
-	you are always using the up-to-date version of SAXO. There is nothing to do.
+If you [wiki:GetSaxo linked] your {{{${HOME}/SAXO_DIR}}} to
+
+ * IDRIS, on rhodes: {{{/home/rech/eee/reee217/SAXO_DIR}}}
+ * IPSL: {{{/home/smlod/SAXO_DIR}}}
+ * LOCEAN: {{{/usr/home/smasson/SAXO_DIR}}}
+you are always using the up-to-date version of SAXO. There is nothing to do.
       
 == If you got SAXO with Subversion (svn) ==
 
-	You can check the status of your {{{${HOME}/SAXO_DIR}}} with the following command:
-	{{{
+You can check the status of your {{{${HOME}/SAXO_DIR}}} with the following command:
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
-  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">status</code> <code class="option">-u</code> {{{${HOME}/SAXO_DIR}}}</code></strong>
-	</pre>
+  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">status</code> <code class="option">-u</code> ${HOME}/SAXO_DIR</code></strong>
+</pre>
 }}}
 
-	Or, for example, if you only want to check the status of {{{${HOME}/SAXO_DIR/SRC}}} directory
-	{{{
+Or, for example, if you only want to check the status of {{{${HOME}/SAXO_DIR/SRC}}} directory
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
-  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">status</code> <code class="option">-u</code> {{{${HOME}/SAXO_DIR/SRC}}}</code></strong>
-	</pre>
+  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">status</code> <code class="option">-u</code> ${HOME}/SAXO_DIR/SRC</code></strong>
+</pre>
 }}}
 
-	You can update your {{{${HOME}/SAXO_DIR}}} with the following command:
-	{{{
+You can update your {{{${HOME}/SAXO_DIR}}} with the following command:
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
-  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">update</code> {{{${HOME}/SAXO_DIR}}}</code></strong>
-	</pre>
+  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">update</code> ${HOME}/SAXO_DIR</code></strong>
+</pre>
 }}}
 
-	Or, for example, if you only want to update {{{${HOME}/SAXO_DIR/SRC}}} directory
-	{{{
+Or, for example, if you only want to update {{{${HOME}/SAXO_DIR/SRC}}} directory
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
-  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">update</code> {{{${HOME}/SAXO_DIR/SRC}}}</code></strong>
-	</pre>
+  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">update</code> ${HOME}/SAXO_DIR/SRC</code></strong>
+</pre>
 }}}
 
-	For a quick help on svn status and svn update see
-	{{{
+For a quick help on svn status and svn update see
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">help</code> <em class="parameter"><code>status</code></em></code></strong>
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">svn</strong></span> <code class="option">help</code> <em class="parameter"><code>update</code></em></code></strong>
-	</pre>
+</pre>
 }}}
 
 == If you got SAXO from a tar file ==
 
-	The only way to update SAXO is to re-download and reinstall the tar file as you done for the [wiki:GetSaxo first installation].
+The only way to update SAXO is to re-download and reinstall the tar file as you done for the [wiki:GetSaxo first installation].
       
